/* Meu estilo CSS
    Author: PWcodigo
    Date create:  29/09/2020 04:07 AM
*/

body{
    margin: 0px;
    font-family: "Arial", Helvetica, sans-serif;
    color: #234;
}

ul{
    list-style:none;
    padding:0px;
    margin: 0px;
}
nav{    
    max-width: 800px;
    margin: 0 auto;
    display:flex;
    align-content: space-between;
    padding:20px;
}

a{
    font-weight:bold;
    text-decoration: none;
    color:#234;
}

header{
    background: #234;
}

header a{
    color: white;
}

.logo{
    flex:1;
}

.logo a, .logo a:hover{
    font-size: 1.2rem;
    color: #fff;
}

ul li{
    display: inline-block;
}

li a {
    padding: 0 10px;
    margin-left:10px;
}


a:hover{
    color: #4b8;
}

a:active{
    color: #4b8;;
}


